Subject: heparin

From: Bernard Pirard <[email-masked]>
Date: Mon, 28 Aug 95 10:43:44 +0100

Dear colleagues,

	Last year, David D R Devan from the
Department of Biochemistry of the University of
Virginia asked the followin question : 

"We are studying the ability of polyanions to
act as enzymes inhibitors. The polyanions that
we are using include heparin, dermatan sulfate,
chondroitian sulfate, polygalacturonic acid,
polyaspartic acid and polyglutamic acid. As
part of these studies, we would like to
generate computer models of the interaction of
the polyanions with enzymes. I can find
structures of short segments chondroitan
sulfate in the Brookhaven PDB and some
structural information for polyaminoacids
(though at low pH). Can anyone provide
information (reference for better coordinates
for the models themselves) about models that
have developed for these or other polyanions.
We are especially interested in structural
models of heparin".

	I would like to get a summary of the
answers to this question. In addition, have
additional papers been published in this field
since last year. I will mail a summary of the
answers. 

	Many thanks in advance, 

	Best regards, 

	Bernard Pirard
	Research Assistant
	Laboratoire de Chimie Moleculaire
	Structurale 
	rue de Bruxelles, 61
	B-5000 Namur Belgium

	E-mail [email-masked]
	Fax 32 81 72 45 30
	Tel 32 81 72 45 69

Regarding the request for the heparin summary, I am unaware
that any summary had been published.  When the original question
was posed to the list, I responded with these few references
that are relevant to the question:

J. Biol. Chem. 268, 19228 (93)
Biochem. J. 293, 849 (93)
Perspectives in Drug Discovery and Design 1, 479 (93)
Thrombosis Research 75, 1-32 (94)
Thrombosis Research 69, 1-58 (93)

A summary would still be nice.

Kent Stewart
Abbott Laboratories

Dear Dr. Pirard,
We published several papers on the interaction between heparin and    
antithrombin III in which detailed structural models were constructed.
References:
P.D.J.Grootenhuis & C.A.A.van Boeckel J.Am.Chem.Soc. 113 (1991) 2743-2747
C.A.A.van Boeckel, P.D.J.Grootenhuis & A.Visser Nature Struct.Biol. 1 (1994)
423-425.
P.D.J.Grootenhuis, P.Westerduin, D.Meuleman, M.Petitou, C.A.A.van Boeckel 
Nature Struct.Biol. 2 (1995) October issue, in press.
In the last paper we used data from a combined NMR / modelin study to
construct a model of heparin.
Success,
Peter
Grootenhuis

P.S. I'll present a lecture on this subject at the symposium "New Trends in
Molecular Biotechnology", Louvain-La-Neuve, Septe 13-15, 1995.

A recent paer on "Thermodynamic Investigation of Heparin-MPI binding"
by M. Cadene, et. al. (JACS, 1995, 117, 7882-7886) may be of interest
to you.

===============================================================================
    B. Govinda Rao

Vertex Pharmaceuticals Inc.                     email: [email-masked]
40 Allston St.
Cambridge, MA 02139-4211           
     (617) 576-3111/499-0522
FAX: (617) 576-2109                              
===============================================================================